/*
 Theme Name:   Spectrum Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description: SPECTRUM is truly the first of its kind! Built specifically for the construction industry, we have packaged up all the major skills in the construction industry into one WordPress install. With an easy ‘One Click Install’ simply select which industry you want to use, the demos included are:
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_spectrum
 Version:      3.0.9
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_spectrum-child
*/


/*
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&amp;display=swap');

body{font-family: 'Open Sans', sans-serif !important;}

.postcarousel-layout3 .cshero-carousel-effect {position:relative!important;}
.postcarousel-layout3 .cshero-carousel-meta {opacity:1!important;}
.postcarousel-layout3 .cshero-carousel-inner.clearfix {display:none!important;}
.header-call {
	display: inline-block;
	margin-right: 20px;
	font-size: 20px;
	font-weight: 600;
}
.header-call a {
	vertical-align: middle!important; color:#909090!important;
}
.header-call i {
	vertical-align: middle;
	margin-right: 5px; color:#909090;
}
#cshero-header ul.cshero-dropdown > li > a, #cshero-header .menu-pages .menu > ul > li > a {
	line-height: 35px!important;
	margin: 15px 0px 0 0px!important;
}
.stripe-parallax-bg.transparentFixed .header-call a, .stripe-parallax-bg.transparentFixed  .header-call i 
{
	color: #fff!important;
}

.stripe-parallax-bg.transparentFixed .btn.btn-default.size-default {
background: transparent;
color: #fff;
border-color: #fff;

}
.stripe-parallax-bg.transparentFixed .btn.btn-default.size-default:hover {
  background-color: rgba(102, 102, 102, 1);
  color: #ffffff;
  border-color: #909090;
  }
#header-sticky ul.cshero-dropdown > li > a {line-height: 35px!important;}
.second-btn:hover {
	background: #909090;
}
.sticky-btn {
	height: 0px;
	width: 0;
	position: fixed;
	left: -251px;
	top: 33%;
	transform: translateY(-50%);
	z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	z-index: 9999;
	width: 500px;
}

.second-btn {
	display: inline-block;
	background: rgba(102, 102, 102, 1);
	padding: 16px 24px;
	color: #fff !important;
	line-height: 18px;
	text-align: center;
	width: max-content !important;
	border-radius: 0;
	margin-right: 10px;
	font-weight: 600;
	transition: all 0.5s; font-size:17px; text-transform:uppercase;
}

.footer-social {
	margin-bottom: 10px;
	margin-top: 5px;
}
#cs-breadcrumb-wrapper {
	display: none;
}

.service-section .cshero-fancybox-content {
	padding: 10px 20px;
	/* text-align: center; */
}
.service-section .cshero-fancybox-wrap {
	background: #f5f5f5;
}
.service-section .cshero-fancybox-title-wrap {
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase !important;
}
.service-section .read-more-link {
	font-size: 14px;
	text-transform: uppercase;
	background-color: rgba(255, 255, 255, 1.00);
	color: #909090;
	border-style: solid;
	border-color: #909090;
	border-width: 1px 1px 1px 1px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin: 0;
	margin-top: 0px !important;
	display: inline-block;
}

.home-cta h2 {
	margin: 0;
}

.wpcf7-tel, .wpcf7-url {width:100%;}

.home-cta .phone-btn .cms-button-wrapper a {margin:10px 0;}
.cs-info {
	display: none !important;
}

.blog-page .vc_gitem-post-data-source-post_excerpt p{display:none;}

.blog-page  h4 {
	font-family: Raleway;
	line-height: 35px;
	font-weight: normal;
	font-style: normal;
	color: #222222;
	font-size: 24px;
	line-height: 36px;
}
.blog-page  .vc_btn3-color-juicy-pink {
	font-size: 17px!important;
	text-transform: uppercase!important;
	background-color: rgba(255, 255, 255, 1.00)!important;
	color: #909090!important;
	border-style: solid!important;
	border-color: #909090!important;
	border-width: 1px 1px 1px 1px!important;
	border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	-ms-border-radius: 0px!important;
	-o-border-radius: 0px!important;
	padding-top: 14px!important;
	padding-right: 30px!important;
	padding-bottom: 14px!important;
	padding-left: 30px!important;
	margin: 0!important;
}

.blog-page .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
	padding: 10px 23px;
	-webkit-transition: all 0.3s linear 0s;
-moz-transition: all 0.3s linear 0s;
-ms-transition: all 0.3s linear 0s;
-o-transition: all 0.3s linear 0s;
transition: all 0.3s linear 0s;
}
.blog-page .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover {background:#999;}
.blog-page .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover h4 {color:#fff;}
.blog-page .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover .vc_btn3-color-juicy-pink {
background: transparent !important;
color: #fff !important;
border-color: #fff !important;
}
.blog-page .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-grey > li > a, .blog-page .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-grey > li > span {
	background-color: #999 !important;
	border-color: #ebebeb !important;
	color: #fff !important;
	height: 40px !important;
	width: 40px !important;
	line-height: 30px !important;
	font-size: 25px!important;
	margin-right: 10px!important;
}
.portfolio-layout6 .cshero-portfolio-item {
    padding: 0px 0px !important;
   
}
.cshero-portfolio .cshero-portfolio-item img {
    border-radius: 10px !important;
}
.csbody .portfolio-layout6 h4.cshero-portfolio-title {
    margin: 10px 0 0 !important;
}
.portfolio-layout6 .cshero-portfolio-item{margin-bottom: 10px !important;}
.csbody .portfolio-layout6 h4.cshero-portfolio-title {
font-size: 17px !important;}


@media screen and (max-width: 767px) {

.header-top-btns.text-right {
	display: none;
}
.cshero-portfolio-meta-box {
    text-align: center;
}
.portfolio-layout6 .cshero-portfolio-category {
    margin-bottom: 10px !important;
}
.vc_empty_space{height: 0px !important;}

}